10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)
  • Q:

    Bijdrager
    Remco1908

    [Opgelost] Oude Imac herkent Iphone niet meer

    Middag!

    Ik help een vriendin die problemen heeft foto’s te importeren van recente devices naar haar oudere Imac.

    De eerste keer aansluiten werd mijn Iphone direct herkent, hierna niet meer. Itunes geeft de melding dat er zich een fout heeft voorgedaan tijdens het lezen van het appartaat. Ongetwijfeld een verschil tussen software ergens. Maar de Imac is niet meer te updaten. Iemand enig idee hoe ik ze samen aan de praat krijg/foto’s van een nieuwer device naar die oude Mac krijg? Fotolader werkt ook niet…

     

    Imac: Mid 2011, OX X Lion 10.7.5

    Iphone 7: IOS 12.1.2

    Bedankt weer.

     

     


    Bijdrager
    McJohn

    OS X Lion is inderdaad obsolete. Heb hier in mijn kast ook nog een Mac Mini staat met Lion, maar bij de laatste boot botste ik constant op verouderde software aan, en als je dan met véél recentere hardware compatibiliteit opzoekt, dan zucht je idd wel es.

    Wat je eventueel kan proberen is Dropbox/Google Drive installeren op de iPhone en de Mac met Lion en de fotobiblioheek kopiëren naar Dropbox/Google Drive en dan zo downloaden naar de mac met Lion waar je ook Dropbox/Google Drive. Er bestaan waarschijnlijk wel andere manieren, maar dat is het eerste wat in me opkomt.


    Bijdrager
    GoeieDag

    Op die iMac werkt AirDrop, dus je zou de foto’s via AirDrop kunnen overzetten.

     

    Maar zo’n iMac die nog op Lion draait? Waarom? Hij kan all-the-way naar High Sierra.


    Bijdrager
    McJohn

    Goeiedag heeft gelijk. Waarom geen High Sierra? Zie link

    OSX Lion had al de App Store, dus in principe kan je upgraden naar High Sierra.
    Mocht je die niet meer vinden, geef me een seintje, ik bewaar namelijk al sinds 10.8 alle installers uit de App Store.


    Bijdrager
    Remco1908

    Bedankt voor zover!

    Ik wil gewoon inderdaad naar de laatst mogelijke update opklimmen. Want inderdaad, deze Mac kan nog upgraden. Alleen raar dat hij aangeeft te beschikken over de meest recente software als ik ‘m laat zoeken… Als ik High Sierra wil installeren, dan geeft hij aan dat er 10.8 benodigd is…. Dus toch misschien eerst naar Mountain Lion en dan door naar High Sierra? Ik stuur je even een PB McJohn, misschien heb je Mountain Lion ook?

     


    Bijdrager
    GoeieDag

    Hier staat het hoe je het moet doen: Upgraden naar macOS High Sierra

    Dat moet je doen via El Captain: Upgraden naar OS X El Capitan

    Hier zitten de downloadlinks in, die je naar de plek in de App Store brengen waar deze OS’en staan. Je begint dus met downloaden & installeren van El Capitan, en daarna kun je door met downloaden & installeren van High Sierra.

     

    McJohn, heb je die installers nog wel eens geprobeerd? Mijn ervaring is dat ze allemaal niet meer werken, want niet meer gevalideerd door Apple.


    Bijdrager
    Remco1908

    Ontwikkeling,…!! Ik kon net een download vinden van El Capitan in de app store,… die vereist blijkbaar minimaal 10.6, en dat staat er op… Dus probeer eerst wel ff die en anders vandaaruit door naar High Sierra…

     


    Bijdrager
    McJohn

    @goeiedag, das een goeie!

     

    Ik neem op ogenblik van schrijven de proef op de som en ben aan het testen of 10.8 wil installeren in een virtuele machine. So far, so good…


    Bijdrager
    McJohn

    Hey Remco,

    Ja, dat is idd ook een mogelijkheid! Mogelijks is je probleem door “El Capitan” te installeren ook al opgelost?


    Bijdrager
    Remco1908

    Gelukt! Via El Capitan, naar High Sierra gegaan,…

    Bedankt voor het meedenken. Opgelost!

     

10 berichten aan het bekijken - 1 tot 10 (van in totaal 10)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.